[[sets]]
id = 1
name = "List I"

[[sets]]
id = 2
name = "List II"
requirement = "Create four unique items"

[[sets]]
id = 3
name = "List III"
requirement = "Create ten unique items"

[[sets]]
id = 4
name = "List IV"
requirement = "Create fifteen unique items"

[[sets]]
id = 5
name = "List V"
requirement = "Create all items so far"

[[recipes]]
result = "Cottage"
set = 1

	[[recipes.items]]
	name = "Bright Shard"
	amount = 2

	[[recipes.items]]
	name = "Blaze Shard"
	amount = 3

[[recipes]]
result = "Elixir"
set = 1

	[[recipes.items]]
	name = "Blaze Shard"
	amount = 2

	[[recipes.items]]
	name = "Frost Shard"
	amount = 2

	[[recipes.items]]
	name = "Thunder Shard"
	amount = 2

	[[recipes.items]]
	name = "Mythril Shard"
	amount = 4

[[recipes]]
result = "Energy Bangle"
set = 1

	[[recipes.items]]
	name = "Power Shard"
	amount = 2

	[[recipes.items]]
	name = "Frost Shard"
	amount = 1

[[recipes]]
result = "Power Chain"
set = 1

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 2

	[[recipes.items]]
	name = "Power Shard"
	amount = 2

[[recipes]]
result = "Guard Earring"
set = 1

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 3

	[[recipes.items]]
	name = "Thunder Shard"
	amount = 1

[[recipes]]
result = "Dark Ring"
set = 1

	[[recipes.items]]
	name = "Lucid Shard"
	amount = 2

	[[recipes.items]]
	name = "Bright Shard"
	amount = 1

	[[recipes.items]]
	name = "Mythril Shard"
	amount = 2

[[recipes]]
result = "Mega-Potion"
set = 2

	[[recipes.items]]
	name = "Blaze Gem"
	amount = 1

	[[recipes.items]]
	name = "Frost Gem"
	amount = 1

	[[recipes.items]]
	name = "Thunder Gem"
	amount = 1

	[[recipes.items]]
	name = "Mythril Shard"
	amount = 2

[[recipes]]
result = "AP Up"
set = 2

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 3

	[[recipes.items]]
	name = "Spirit Gem"
	amount = 2

	[[recipes.items]]
	name = "Mythril"
	amount = 3

[[recipes]]
result = "Angel Bangle"
set = 2

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 3

	[[recipes.items]]
	name = "Power Shard"
	amount = 3

	[[recipes.items]]
	name = "Bright Gem"
	amount = 3

[[recipes]]
result = "Magic Armlet"
set = 2

	[[recipes.items]]
	name = "Blaze Shard"
	amount = 3

	[[recipes.items]]
	name = "Frost Shard"
	amount = 3

	[[recipes.items]]
	name = "Thunder Shard"
	amount = 3

	[[recipes.items]]
	name = "Mythril"
	amount = 2

[[recipes]]
result = "Golem Chain"
set = 2

	[[recipes.items]]
	name = "Power Shard"
	amount = 3

	[[recipes.items]]
	name = "Power Gem"
	amount = 1

	[[recipes.items]]
	name = "Lucid Gem"
	amount = 1

[[recipes]]
result = "Master Earring"
set = 2

	[[recipes.items]]
	name = "Lucid Shard"
	amount = 3

	[[recipes.items]]
	name = "Lucid Gem"
	amount = 2

	[[recipes.items]]
	name = "Spirit Gem"
	amount = 2

[[recipes]]
result = "Mega-Ether"
set = 3

	[[recipes.items]]
	name = "Blaze Gem"
	amount = 3

	[[recipes.items]]
	name = "Frost Gem"
	amount = 3

	[[recipes.items]]
	name = "Thunder Gem"
	amount = 3

	[[recipes.items]]
	name = "Bright Gem"
	amount = 5

	[[recipes.items]]
	name = "Bright Crystal"
	amount = 1

[[recipes]]
result = "Defense Up"
set = 3

	[[recipes.items]]
	name = "Lucid Shard"
	amount = 5

	[[recipes.items]]
	name = "Lucid Gem"
	amount = 3

	[[recipes.items]]
	name = "Lucid Crystal"
	amount = 1

	[[recipes.items]]
	name = "Mystery Goo"
	amount = 1

[[recipes]]
result = "Gaia Bangle"
set = 3

	[[recipes.items]]
	name = "Power Shard"
	amount = 5

	[[recipes.items]]
	name = "Power Gem"
	amount = 3

	[[recipes.items]]
	name = "Bright Crystal"
	amount = 1

[[recipes]]
result = "Rune Armlet"
set = 3

	[[recipes.items]]
	name = "Blaze Gem"
	amount = 2

	[[recipes.items]]
	name = "Frost Gem"
	amount = 2

	[[recipes.items]]
	name = "Thunder Gem"
	amount = 2

	[[recipes.items]]
	name = "Mythril"
	amount = 3

[[recipes]]
result = "Heartguard"
set = 3

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 3

	[[recipes.items]]
	name = "Power Shard"
	amount = 3

	[[recipes.items]]
	name = "Power Crystal"
	amount = 1

[[recipes]]
result = "Three Stars"
set = 3

	[[recipes.items]]
	name = "Blaze Shard"
	amount = 3

	[[recipes.items]]
	name = "Frost Shard"
	amount = 3

	[[recipes.items]]
	name = "Thunder Shard"
	amount = 3

	[[recipes.items]]
	name = "Orichalcum"
	amount = 1

	[[recipes.items]]
	name = "Shiny Crystal"
	amount = 1

[[recipes]]
result = "Megalixir"
set = 4

	[[recipes.items]]
	name = "Bright Shard"
	amount = 5

	[[recipes.items]]
	name = "Bright Gem"
	amount = 3

	[[recipes.items]]
	name = "Bright Crystal"
	amount = 1

	[[recipes.items]]
	name = "Shiny Crystal"
	amount = 1

	[[recipes.items]]
	name = "Gale"
	amount = 2

[[recipes]]
result = "Power Up"
set = 4

	[[recipes.items]]
	name = "Power Shard"
	amount = 5

	[[recipes.items]]
	name = "Power Gem"
	amount = 3

	[[recipes.items]]
	name = "Power Crystal"
	amount = 1

	[[recipes.items]]
	name = "Mystery Goo"
	amount = 1

	[[recipes.items]]
	name = "Orichalcum"
	amount = 2

[[recipes]]
result = "Titan Chain"
set = 4

	[[recipes.items]]
	name = "Spirit Shard"
	amount = 5

	[[recipes.items]]
	name = "Spirit Gem"
	amount = 3

	[[recipes.items]]
	name = "Lucid Crystal"
	amount = 1

[[recipes]]
result = "Atlas Armlet"
set = 4

	[[recipes.items]]
	name = "Shiny Crystal"
	amount = 2

	[[recipes.items]]
	name = "Mystery Goo"
	amount = 1

	[[recipes.items]]
	name = "Orichalcum"
	amount = 3

	[[recipes.items]]
	name = "Gale"
	amount = 1

[[recipes]]
result = "Crystal Crown"
set = 4

	[[recipes.items]]
	name = "Lucid Crystal"
	amount = 3

	[[recipes.items]]
	name = "Power Crystal"
	amount = 3

	[[recipes.items]]
	name = "Shiny Crystal"
	amount = 3

	[[recipes.items]]
	name = "Bright Crystal"
	amount = 3

[[recipes]]
result = "Ribbon"
set = 4

	[[recipes.items]]
	name = "Blaze Gem"
	amount = 5

	[[recipes.items]]
	name = "Frost Gem"
	amount = 5

	[[recipes.items]]
	name = "Thunder Gem"
	amount = 5

	[[recipes.items]]
	name = "Bright Gem"
	amount = 5

	[[recipes.items]]
	name = "Gale"
	amount = 3

[[recipes]]
result = "Ultima Weapon"
set = 5

	[[recipes.items]]
	name = "Lucid Gem"
	amount = 5

	[[recipes.items]]
	name = "Power Gem"
	amount = 5

	[[recipes.items]]
	name = "Thunder Gem"
	amount = 5

	[[recipes.items]]
	name = "Mystery Goo"
	amount = 3

	[[recipes.items]]
	name = "Gale"
	amount = 3
